.c-subscribe-edit.c-subscribe-edit-blog.subscribe-edit-blog-error {
    font-size: 14px;
    text-align: center;
}
.c-subscribe-edit.c-subscribe-edit-blog {
    border: 1px solid #e8e8e8;
    overflow: hidden;
    padding: 25px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.c-subscribe-edit.c-subscribe-edit-blog .align-left {
    text-align: left;
}
.c-subscribe-edit.c-subscribe-edit-blog .align-center {
    text-align: center;
}
.c-subscribe-edit.c-subscribe-edit-blog .align-right {
    text-align: right;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-header {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 25px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-blog-message,
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-blog-error {
    padding: 0;
    border: none;
    margin-bottom: 25px;
    text-align: center;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-confirm {
    margin-top: 25px;
    margin-bottom: 25px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-confirm-title {
    font-size: 14px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-confirm-input {
    display: block;
    font-size: 14px;
    text-align: center;
    width: 100%;
    border: none;
    border-bottom: 1px solid;
    padding: 10px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-confirm-input:focus {
    outline: none;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-confirm-button {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 1;
    font-weight: bold;
    color: #FFF;
    border: none;
    padding: 15px;
    margin-top: 25px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-confirm-button:focus {
    outline: none;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-confirm-input {
    font-size: 14px;
    line-height: 14px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-information-email {
    position: relative;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-information-email-input {
    display: block;
    font-size: 14px;
    text-align: center;
    width: 100%;
    border: none;
    border-bottom: 1px solid;
    padding: 10px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-information-email-input:focus {
    outline: none;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-information-description-text {
    font-size: 12px;
    margin-top: 25px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-buttons {
    margin-top: 25px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-button-send {
    font-weight: bold;

    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-button-send:focus {
    outline: none;
}
.c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-consent {
    margin-top: 25px;
    font-size: 12px;
}
@media all and (max-width: 720px) {
    .c-subscribe-edit.c-subscribe-edit-blog .subscribe-edit-header {
        font-size: 20px;
        line-height: 24px;
    }
}